Subject: Re: Selection Email
From: Bonny Xavier <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 13:06:39 +0530

Dear Staff of Cherry E-commerce Services,

I am very interested in acting as the customer support executive for your
company. However, I'm currently residing in the state of Kerala and won't
be able to relocate to Noida. Is there any way possible this job can be
performed from home? I feel like I would make a great fit for this role as
I've resided in The Bahamas (an island near the south of the United States)
for nearly 16 years. I also currently have the ability to work flexible
hours if needed. If I am still a viable candidate for this position please
let me know.

Thank you,
Bonny

Ph: 8075146983

On Tue, Feb 9, 2021 at 12:31 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=rQNOAbGYQ9i5i3AmcodRlc80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>